Your message dated Sat, 14 Apr 2018 20:40:53 +0200
with message-id <20180414184053.czdos7t2pyjf3...@angband.pl>
and subject line Re: Bug#895667: RFS: sysbench/1.0.14+ds-1 -- multi-threaded 
benchmark tool for database systems
has caused the Debian Bug report #895667,
regarding RFS: sysbench/1.0.14+ds-1 -- multi-threaded benchmark tool for 
database systems
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
895667: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=895667
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for "sysbench":

  Package name    : sysbench
  Version         : 1.0.14+ds-1
  Upstream Author : Alexey Kopytov
  URL             : https://github.com/akopytov/sysbench
  License         : GPL-2
  Section         : misc

It builds a single binary package:
  sysbench - multi-threaded benchmark tool for database systems

Mentors URL:
  https://mentors.debian.net/package/sysbench

Download with dget:
   dget -x 
https://mentors.debian.net/debian/pool/main/s/sysbench/sysbench_1.0.14+ds-1.dsc

Changes since last upload:
  * New upstream release.
  * Copyright: bump years.
  * Bump Standards-Version to 4.1.4 (from 4.1.3; no further changes).
  * Compat: bump level to 11.
  * Control:
    + remove build-dep on vim-common, upstream no longer uses xxd.
    + update description to include mention of luajit.


Regards.

Attachment: pgpnJefINe4K6.pgp
Description: OpenPGP digital signature


--- End Message ---
--- Begin Message ---
On Sat, Apr 14, 2018 at 11:56:33AM +0200, JCF Ploemen wrote:
>   Package name    : sysbench
>   Version         : 1.0.14+ds-1

> Changes since last upload:
>   * New upstream release.
>   * Copyright: bump years.
>   * Bump Standards-Version to 4.1.4 (from 4.1.3; no further changes).
>   * Compat: bump level to 11.
>   * Control:
>     + remove build-dep on vim-common, upstream no longer uses xxd.
>     + update description to include mention of luajit.

✓

-- 
⢀⣴⠾⠻⢶⣦⠀ 
⣾⠁⢰⠒⠀⣿⡁ 
⢿⡄⠘⠷⠚⠋⠀ ... what's the frequency of that 5V DC?
⠈⠳⣄⠀⠀⠀⠀

--- End Message ---

Reply via email to